/* ==========================================================
GLOBAL ELEMENTS
========================================================== */
html, body {height:100%;}
body {font-family:"myriad-pro",sans-serif; font-size:18px; color:#092943; line-height:1.5em; 
background-image: url(../library/bg.jpg), url(../library/monbatt_bg.gif);
background-repeat:repeat-x, repeat;
background-position:top center, bottom;
background-color:#0c263d;
}

/* LINKS */
	a {color:#092943;text-decoration:none;}
    a:link {color:#092943;text-decoration:none;}
    a:visited {color:#092943;text-decoration:none;}
    a:hover {color:#13466f;text-decoration:none;}
    a:active {color:#13466f;text-decoration:none;}
	.mtool a:hover {text-decoration:none;}
	.mtool a:active {text-decoration:none; }

/* BUTTONS */

	.btn {background:#fff; box-shadow:3px 3px 3px #252525; font-family:'Oswald', sans-serif; font-size:22px; padding:12px;}
	.btn:hover {}
	
	.red_bg {background:#E00B11;}	
		.red {color:#E00B11;}
	.yellow_bg {background:#FFBD05;}
		.yellow {color:#FFBD05;}
	.btn.red:hover, .btn.yellow:hover, .yellow_bg:hover {background:#092943; color:#fff;}
	.blue_bg {background:#092943;}	
		.blue {color:#092943;}


/* Typography */
	h1, h2, h3, h4, h5, h6 {font-family:'Oswald', sans-serif; color:#E00B11; line-height:1; margin-bottom:10px; text-transform:uppercase;}
		h1 {font-size:2.5em; margin-bottom:35px;}
		h2 {font-size:2em;}
		h3 {font-size:1.833em;}
		h4 {font-size:1.667em;}
		h5 {font-size:1.5em;}
		h6 {font-size:1.333em;}
	strong, b {font-weight:bold;}
	em, i {font-style:italic;}
	sub, sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
	sup {top: -0.5em;}
	sub {bottom: -0.25em;}
	
	.mtool p {margin-bottom:10px;}
	.mtool ul {margin:30px 0 30px 20px;list-style:disc;}
	.mtool ul ul {list-style:circle;margin-bottom:0;}
	.mtool ul ul ul {list-style:square;}
	
	.mtool blockquote {padding:20px;font-style:italic;background:rgba(0,0,0,0.05);margin-bottom:10px;}

/* EFFECTS */
	.effectFade {
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;}



/* CONTAINER */
	.container, .container_inside {margin:auto; max-width:1260px; width:100%; position:relative; min-height:100%;}
		.container_inside {min-height:inherit;}
/* HEADER */
	.header_wrapper {background:#fff; left:0; margin:0px auto; min-height:110px; position:relative;  width:100%; z-index:100;}
		.logo img {max-width:400px;}

/* NAVIGATION */
	#nav li {list-style:none;}
	#nav li a {color:#092943; display:block; font-family:'Oswald', sans-serif; font-size:20px; font-weight:300; padding:48px 19px;}
	#nav li a:hover, #nav li.current_page a {color:#e00b11;}
	#nav li:nth-child(8) a {background:#febd11;}
	#nav li ul {left:-999em; margin-top:-25px; position:absolute; width:200px;}
	#nav li:hover ul {left:auto;}
	#nav li ul li a {background:#092943; color:#fff; padding:15px 20px;}
	#nav li ul li a:hover {background:#E00B11; color:#fff;}
	#mobile_nav, #closeM {display:none;}



/* SLIDESHOW */
	/* required block for any slide show - use for all slide shows on your site  */
	/*   main containers */
	#slides_container, #slides_container_inside {height:522px; position:relative; overflow:hidden; margin:0 auto 10px; max-width:1260px; width:100%;}
	#slides_container_inside {height:345px; border-bottom:5px solid #E00B11}
	#slides_container_inside.noslide {height:auto;}
	#slides_container div, #slides_container_inside div {display:none; left:0; position:absolute; width:100%;}
	#slides_container div span, #slides_container_inside div span {display:none; position:absolute; left:0px; top:0px; z-index:1000;}
	#slides_container #egg_timer, #slides_container_inside #egg_timer {position:absolute; left:50%; top:50%;}
	#slides_container img, #slides_container_inside img {max-width:100%;}

	#slogan1, #slogan2, #slogan3, #slogan4 {color:#fff; font-size:48px; border:1px soild red;}
	#slogan1 { font-size:40px; margin-top:-20px; }
		#slogan1 img { transform:translate(0px,14px) }
	#slogan4 { font-size:40px;  }
 
/* CALL TO ASCTION */
	.cta {display:flex; display:-webkit-flex;}
		.cta h1 {color:#fff; font-family:'Oswald', sans-serif; font-size:40px; margin-bottom:15px;}
		.cta_image_batteries {background-image:url(../library/cta_batteries.jpg); background-attachment:scroll; background-repeat:no-repeat; background-size:cover; display:block;}
		.cta_image_oils {background-image:url(../library/cta_oils.jpg); background-attachment:scroll; background-repeat:no-repeat; background-size:cover; display:block;}
		.cta_batteries, .cta_oils {color:#fff; padding:15px;}
		.cta_batteries {background:#e00b11;}
		.cta_oils {background:#ffbd05;}
		.cta_image img { align-items:stretch;}
		.cta p {margin-bottom:15px;}
		.cta a:first-of-type {margin-right:5px;}

/* CONTENT */
	.content, .content_inside, .content_inside_contact {background:#fff; padding:35px 2.5%;}
		.brands_we_stock {border-bottom:1px solid #000; margin:10px 0 70px;}
		.brands_we_stock h2 {font-size:22px; font-weight:300; overflow:hidden;}	
			.brands_we_stock h2:after {background-color:#000; content:""; display:inline-block; height:1px; position:relative; vertical-align:middle; width:100%;}
			.brands_we_stock h2::after {left:0.5em; margin-right:-50%; top:-3px;}	
			.brands {margin:0!important;}
			.brands li {display:table-cell; text-align:center; width:16.6667%;}
			.brands li img {height:auto; max-width:100%; padding:10px 5%; width:165px;}
			.left_col li:before {color:red; content:"\61"; font-family:"Fonts"; left:-25px; position:absolute;}
			.left_col li {list-style-type:none; margin-left:15px; position:relative;}	
		.right_col {margin-left:10%;}
			.mission_statement, .quote {background:url(../library/mission_bg.png) center center no-repeat; background-size:contain; ;  }
			.mission_statement p, .quote p{ text-align:center; padding:30px 50px; }
			.mission_statement h3 { color:#E00B11; font-size:24px; text-align:left;  }
			.quote { font-size:36px; line-height:1.4; }
		
	/* CONTENT INSIDE */
		.content_inside .cta:first-of-type {margin-bottom:30px;}
		.content_inside .cta h1 {font-size:32px;}
			.content_inside .brands_we_stock {margin-bottom:0px;}
			.content_inside .cta_batteries, .content_inside .cta_oils {min-height:178px; position:relative;}
			.content_inside .cta a:nth-of-type(2) {right:15px;}
		hr { border-bottom:2px solid #E00B11; width:80%; margin:20px auto 0px auto; display:block;}
		.left_col a:link, .left_col a:visited { color:#E00B11; font-weight:600}
			.left_col a:hover { color:#092943}
			.contact_inside {margin-top:20%;}
			
			
			.news_page a { color:#E00B11;}
			.news_page hr { margin:30px 0px}
			.news_page img { margin-bottom:20px; max-width:100%; }
		
	/* DOWNLOADS */
		
		.downloads { padding-right:2.5%}
		.downloads hr { border:1px solid #E00B11; margin:5px 0px; }
		.downloads ul li { list-style:none}
		.downloads ul {-webkit-column-count:3; -moz-column-count:3; column-count:3; -webkit-column-gap:40px; -moz-column-gap:40px; column-gap:40px; margin:0 0 30px;}
		.downloads ul a[href$=".pdf"]::before { color: #cc0001; content: "\62"; font-family: "Fonts"; padding-right: 10px; }
		.downloads ul a {}

	/* PRODUCT LISTING */
		.listing_page {margin-bottom:45px;}
			.prod_listing {padding:2%;}
				.prod_listing img {border-top:2px solid #e00b11; border-bottom:6px solid red;}
			.battery_type {background:#e00b11; margin:0 0 0 7%; padding:3%; position:relative;}
				.battery_type h2 {color:#fff!important; display:inline-block; margin:0; padding-top:5px;}
				.battery_type a {position:absolute; right:5%;}

	/* PRODUCT DETAIL */
		.breadcrumbs {display:block; margin:10px 0 45px!important;}
		.battery_image {padding-left:15%;}
		.detail_page  { margin-bottom:20px; }
		.detail_page strong { color:#E53238}
		.detail_page  a strong, .detail_page strong  a  { color:#E53238 }
		.detail_page img { max-width:100%; height:auto}
		.area4 { text-align:center}
		.area3 .image5 , .area3 .image6 { padding:1%; }
		.text_area2 { padding-right:3%}
		.area3 { border-bottom:4px solid #E00B11}
		.image1 img { -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; border-radius:10px;  }
		.listing_page h1, .listing_page h2, .listing_page h3, .listing_page h4 { color:#E00B11;}

	/* BLOG */
	.blog {background:url(../library/blog_bg.jpg) no-repeat scroll 0 0 / cover; padding-bottom:20px;}
		.blog, .battery_guide, .contact_us {color:#fff; margin-bottom:20px; position:relative;}
			.contact_us a:visited {color:#092943}
			.contact_us a:hover {color:#fff;} 
		.battery_guide {background:url(../library/battery_guide_bg.jpg) no-repeat scroll 0 0 / cover; margin:0;}
		.contact_us {height:103px; margin-bottom:45px; margin-top:45px;}
		.battery_guide > h2, .blog > h2, .blog p, .contact_us > h2 {color:#fff; line-height:1.2; padding:15px 4%;}  
			.blog .btn, .battery_guide .btn {bottom:20px; position:absolute; right:5%; text-decoration:none; color:#092943}
			.blog .btn:hover, .battery_guide .btn:hover { color:#fff}
			.blog a { text-decoration:underline; color:#fff}
		.contact_us {background:url(../library/battery_guide_bg.jpg) no-repeat scroll 0 0 / cover;}	
			.contact_us  h2 {color:#fff; padding:15px;}
			.contact_us h2 span {display:block; font-size:18px; margin-top:10px;}

/* FOOTER */
	.footer_bg {background:#092943; color:#fff; font-family:'Oswald', sans-serif;  font-weight:300; padding:30px 0;}
		footer a {color:#fff;}
		footer .credits a {color:#fff; border-bottom:1px dotted #fff;}
		footer a:hover {color:#e00b11;}
		.footer_contact {font-size:20px; padding-bottom:15px;}
		footer .credits {font-size:18px;}


/* ==========================================================
FORM STYLING
========================================================== */


/* ==========================================================
FORM STYLING
========================================================== */

form td{padding:7px 0}
.form_element {float:left; margin:1%; text-align:left; width:48%;}
input, textarea, select{margin:0; font-size:14px; color:#333335; background: #fff;  box-shadow: 0 4px 5px -5px rgba(0, 0, 0, 0.3) inset; -webkit-border-radius:3px; border-radius:3px}
input[type="text"], input[type="password"], textarea, select {border:1px solid #cfcfcf; margin-right:0; min-width:248px; padding:10px; width:100%;}
input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover, 
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{border:1px solid #092943;}
input[type=submit]{background:#092943; border:none; color:#fff; margin-bottom:15px; padding:15px; text-decoration:none;}
input[type=submit]:hover{background:#E00B11; cursor:pointer;}
input[type=submit]:active{background:#E00B11; -webkit-box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, .4); box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, .4);}

input[type=radio]{margin:5px 5px 0 0;}

label {display:inline-block; margin:0; width:100%;}
.col_left label {margin:5px 0;}

.captcha, #captcha label {display:inline; margin:15px auto;}
#captcha {float:left; margin-top:35px; text-align:center; width:50%;}
.submit {float:right; text-align:center; width:50%;}

#captcha label {float:left; padding-left:13px; width:auto;}
#captcha input {display:inline; float:right; margin:10px 20px 10px auto; width:20%;}
#subm {display:block; float:left; font-size:20px; margin:10px auto; padding:26px 0; width:96%;}


/* GALLERY */
.cms_image_layout {position:relative;width:22%;height:150px;display:inline-block;overflow:hidden;margin:1%;}
.cms_image_layout .cms_photo_name, 
.cms_image_layout img, 
.cms_image_layout a {position:absolute;top:0;left:0;}
.cms_image_layout a {width:150px;height:inherit;}
.cms_image_layout .cms_photo_name {top:50%;width:100%;text-align:center;z-index:5;margin-top:-7%;opacity:0;color:#fff;}
.cms_image_layout:hover .cms_photo_name {opacity:1;}
.cms_image_layout img {vertical-align:middle; min-width:100%; min-height:100%;z-index:1;-webkit-transition: all 0.6s ease-in-out;-moz-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}
.cms_image_layout:hover img { -moz-transform: scale(1.2);-webkit-transform: scale(1.2);-o-transform: scale(1.2);-ms-transform: scale(1.2);transform: scale(1.2);}
.cms_image_layout a {display:block;z-index:3;text-indent:-9999px;background:rgba(0,0,0,0.3);opacity:0;}
.cms_image_layout:hover a {opacity:1;}
.cms_image_layout br, .cms_image_layout a img {display:none;}


/*images gallery for products */
#images_container { width:100%; max-width:800px; box-sizing:border-box;  margin:0px auto; display:block; background:#F5F5F5}
	.thumnail_prod { width:25%; float:left; padding:10px; box-sizing:border-box;}
		.thumbnail_containers {  float:left;  }
			.thumbnail_containers img {}
				.thumnail_prod img{ max-width:100%; width:100%;}/* all thumbnails*/
				
		/* current thumbnail */
		.thumnail_prod .current{ -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.2); box-shadow:0 0 2px 2px rgba(0,0,0,0.2)}	
		.thumbnail_containers{ margin:0px auto 10px auto; display:block }
		

	#current_img { width:75%; float:left; padding:10px;  box-sizing:border-box;}
	#current_img img{max-width:100%; display:block; margin:0px auto; max-height:600px;}/* main image*/

	#caption{float:right; width:75%; box-sizing:border-box; padding:10px; line-height:1.4; text-align:center;}
	/* current thumbnail */
		.thumnail_prod .current{ -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.2); box-shadow:0 0 2px 2px rgba(0,0,0,0.2)}	
		.thumbnail_containers{ margin:0px auto 10px auto; display:block }

/* end images products */

/* FONTASTIC */
@font-face {
  font-family: "fonts";
  src:url("fonts/fonts.eot");
  src:url("fonts/fonts.eot?#iefix") format("embedded-opentype"),
    url("fonts/fonts.woff") format("woff"),
    url("fonts/fonts.ttf") format("truetype"),
    url("fonts/fonts.svg#fonts") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "fonts" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "fonts" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.fa-check-circle:before {
  content: "\61";
}
.fa-file-pdf-o:before {
  content: "\62";
}


		
		/*******************  COOKIE LAW  *****************/
	#cookie_button {line-height:1.3; width:50px;-webkit-border-radius:5px 0 0 0 ; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4); border-radius:5px 0 0 0; padding:10px;  z-index:9999; height: 70px; font-size:13px; font-weight:700; color:#fff; text-align:center; position:fixed ; right: 0px; bottom: 0px; background:#E00B11;/* for a change */;overflow: hidden; }
		#cookie_button:hover{color:#E00B11;}
	#cookie_content{width: 740px;  padding:5px 10px; height:auto; margin:-50px 0 0 70px; background:#E00B11; color:#fff; font-size:14px; line-height:1.2}
		#cookie_content p {  margin:10px 55px 10px 10px; text-align:left;}
		#cookie_content p a{ color:#fff; text-decoration:none; font-weight:bold; }
		#cookie_content p a:hover{ text-decoration:underline;}
		#cookies_accept a{background:url(../library/cookies/tick.png) no-repeat right; display:block; float:right; margin:0 20px 0 0;  padding:5px 40px 5px 5px; color:#fff; text-decoration:none; font-size:14px; font-weight:bold;}
		#cookies_accept a:hover{ text-decoration:underline;}
	#cookie_button #cookies_title{font-weight: bold; margin:0 0 0 10px; font-size:16px;}
	
		/******************  END COOKIE LAW  ****************/